#### PyKDE - Python Bindings for KDE

# class DOM.StyleSheetList

Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.StyleSheetList
Inherits |

### methods

- StyleSheetList ()

  returns a StyleSheetList instance

- StyleSheetList (other)

  returns a StyleSheetList instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.StyleSheetList |

- StyleSheetList (impl)

  Not Implemented

- handle ()

  Not Implemented

- isNull ()

  returns (bool)

- item (index)

  returns (DOM.StyleSheet)

  Argument | Type | Default
  --- | --- | ---
  index | ulong |

- length ()

  returns (ulong)